#!/sbin/sh
#
# Copyright (c) 1998 Phobos Corporation
#
# Initialization file for Phobos Corporation's PhobosLink software
#

case $1 in 
'start')
	if [ -f /etc/plink.conf ]
	then
		/sbin/plconf
	fi
	;;
'stop')
	;;
esac
